CVE-2023-46218

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Dec 7, 2023
Updated: Jan 25, 2024

Summary

According to CVE-2023-46218, a vulnerability has been identified that affects multiple products, including 'gdwGbI', 'gdwGbJ', 'gdwGbK', and many others. This vulnerability allows a malicious HTTP server to set "super cookies" in curl, which are then passed back to unrelated sites and domains. The flaw exploits a mixed case flaw in curl's function that verifies cookie domains against the Public Suffix List (PSL). The potential danger of this vulnerability is considered medium, with a base severity score of 6.5. To remediate this vulnerability, it is recommended to update the affected products with the latest security patches as they become available.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46218 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options